/*
 * Custom CSS for Template
 */
@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,700,900,300,100);
@import url(http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css);

.mceContentBody .column1-2 {float:left; width:48%; margin-right:2%;}
.mceContentBody .column1-3 {float:left; width:31%; margin-right:2%;}  
.mceContentBody .column1-4 {float:left; width:23%; margin-right:2%;} 


.fa {
    color: #000000;
    display: inline;
    font-size:16px !important;
    transition: color 0.2s ease-out 0s, background 1s ease-in 0s;
}

.fa:hover {
    color: #AF9B5A;
}



html {height:100%;}
body {
font-family: 'Roboto', sans-serif; 
font-size:14px !important;
font-weight:400;
height:100%;
color:#000000;
background-color:#FFFFFF;

}
a {
color:#af9b5a;
text-decoration: none;
transition: color 0.2s ease-out 0s, background 0.2s ease-in 0s;
}
a:hover {
text-decoration:  underline;
	}
a:visited {
text-decoration: none;
	}
a:active {
text-decoration: none;
	}
table, td, pre {
font-family: 'Roboto', sans-serif;
font-size:14px;
}

h1, h2 {color:#000000; font-size:1.857em; line-height:1.1em; font-weight:normal; margin:0; padding:0; text-transform:uppercase;}
h3 {color:#AF9B5A; font-size:1.286em; line-height:1.1em; font-weight:normal; margin:0; padding:0;}
h4 {color:#000000; font-size:1.1em; line-height:1.1em; font-weight:normal; margin:0; padding:0;}

#content-inner-container h1 {margin-top:0px; margin-bottom:17px;}

.pathway {
  color: #BBBBBB;
  font-size: 1em;
  text-decoration: none;
  font-weight: normal;
}
.pathway a {
  color: #BBBBBB;
  text-decoration: none;
  font-weight: normal;
}
.mosimage {
  border: 1px solid #cccccc;
  margin: 5px
}
.mosimage_caption {
  margin-top: 2px;
  background: #efefef;
  padding: 1px 2px;
  color: #666;
  font-size: 1em;
  border-top: 1px solid #cccccc;
}
.categorytitle {
  font-weight: bold;
  font-size: 1em;
  height: 25px;
  line-height: 25px;
  font-family: arial, verdana;
}
a.category {
  text-decoration:  underline;
}
a.category:hover {
  text-decoration:  underline;
}
.createdate {
  font-size: 10px;
  color: #ABABAB;
  height: 1em;
  line-height: 0.7;
}
.modifydate {
  font-size: 1em;
  color: #ABABAB;
  height: 20px;
  line-height: 20px;
  margin-bottom: 5px;
}
dd {
  margin:0;
}
.create {
  font-family: 'Roboto', sans-serif;
  color:#4D6854;
  font-size:1em;
  font-style:italic;
}
.article-info {
  padding:0;
  margin:0;
}
.breadcrumb {
/* Change the default value #F5F5F5 in a different color */
   background-color: #F5F5F5;
/* No background color + change margins and padding */
background: none;
margin: 0 0 0 0;
padding: 20px 0 0 0;
}
/* IE8 fix - Bootstrap override*/
.breadcrumb li {
display: inline;
    }
.pagination a {
    padding-left: 5px;
    padding-right: 5px;
}
.pagination strong {
    padding-left: 3px;
    padding-right: 3px;
}
.pagination span {
    padding-left: 5px;
    padding-right: 5px;
}
.popover {
  background: #FFF !important;
  border-radius: 8px;
  width: auto;
  max-width: 40%;
  z-index: 99999;
  box-shadow:0px 2px 3px #00000042;
}
.popover .jevtt_title {
  color: #FFF !important;
  background: #000 !important;
}
.popover .jevtt_text {
  padding: 15px;
}
.jd-item-page .jd_clear{ line-height:0px ; padding:0px ; height:0px  }

.jd-item-page  .jd_associations { margin-top:0px}

.jd_download_details_wrapper .jd_fields_wrapper{ display:none }
#dj-megamenu130mobile .dj-mobile-open-btn.dj-fa-5 .dj-mobile-open-icon:before {   color: #000;}
#dj-megamenu126mobile .dj-mobile-open-btn.dj-fa-5 .dj-mobile-open-icon:before {   color: #000;}
ul.dj-mobile-dark li.dj-mobileitem>a {    padding: 12px 15px;}
.dj-mobile-open-btn.dj-fa-5 .dj-mobile-open-icon:before {   color: #000;}
@media(min-width:2000px) {

	.main-page .main-page-section #landingpage-link1-container.main-page-item .custom .sectionImg a img {
    width: initial;
    height: 100%;
}
}
